@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


body  {
    background-image:url('/assets/Texture_-Vaughn_College-.png');
    background-size:auto;
    background-repeat: repeat;
    background-position: center center;
}


.section h2.visually-hidden,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }

    .section.sec-affiliates { border-color:var(--bs-primary)!Important }

    .landing .site-footer { margin-top:2rem }
    .site-footer .footer-details-wrapper .component-banner.layout-flex { display:none!important }
    .site-footer .copyright-privacy-links-section  { background:var(--bs-primary)!important; color:var(--bs-white)!important }
    .site-footer .copyright-privacy-links-section .privacy-links,
    .site-footer .copyright-privacy-links-section a { color:var(--bs-white)!important }
    .site-footer .copyright-privacy-links-section a:hover { color:var(--bs-tertiary)!important }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-primary)!important }

    .section.sec-recent-news .component-title:before { content:"MORE NEWS"}
    .section.sec-recent-news .component-title span { display:none }
    
    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
    .sec-featured-athletes .component-aotw.layout-align .player .headshot,
    .sec-featured-athletes .component-aotw.layout-align .player:after { border-color:var(--bs-primary)}


    .sec-recent-news .page-details .component-headings, 
    .sec-recent-videos .page-details .component-headings, 
    .sec-photo-gallery .page-details .component-headings { border-right:0 }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background-color:var(--bs-primary) }
    .site-header .macro-secondary-navigation .navbar-nav a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)}
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu { background:var(--bs-secondary)!important }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu a { color:var(--bs-white)}
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu a:hover { text-decoration:underline!important }

    .sec-schedule-tabs .archive-link a:hover,
    .sec-top-stories-desktop .archive-link a:hover { color:#ccc }

    .ps-component.component-gallery.layout-flex,
    .ps-component.component-aotw.layout-align,
    .sec-recent-news .component-headlines.layout-grid { background:var(--bs-secondary) }

    .site-footer .developer-logo .footer-links ul,
    .site-footer .footer-details-wrapper { border-color:var(--bs-primary)!important}

    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-primary)}

    .pre-header .next-event-bar {display:none; }
    
    
    .pre-header,
    .pre-header .site-title-bar { background:none!important }
    .pre-header .site-title-bar .site-title { font-size:1.5rem; font-weight:700!important; }

@media (min-width:992px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a { color:var(--bs-white) }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a:hover { text-decoration:underline!important }

    .title-bar .site-title {
        font-size: 1.185rem;
        font-weight: bold;
        letter-spacing: 1px;
    }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { border-color:#fff }

    
}

@media (min-width: 1200px) {
    
    .sec-social-stream .item .social-widgets-wrap .social-embed-content .fb-page iframe,
    .sec-social-stream .item .social-widgets-wrap .social-embed-content { height:500px!important }

}

@media (min-width: 1400px) {

    .sec-social-stream .item .social-widgets-wrap .social-embed-content .fb-page iframe,
    .sec-social-stream .item .social-widgets-wrap .social-embed-content { height:570px!important }

}

@media (max-width: 991px) {

    .title-bar .site-title { font-size:1.5rem }

    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-primary); color:var(--bs-white) }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start { background:var(--bs-secondary)!important}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item { background:var(--bs-secondary)}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white) }
    .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed { color:white; background:var(--bs-secondary)}
    .site-header .mobile-menu-footer .mmf-social-inner a { color:var(--bs-white)}

    .title-bar { display:block!important }

    body { background:#000!important }
    .site-header .mobile-menu-footer .mmf-social-inner a:hover,
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link:hover,
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas]:hover span:before,
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a:hover,
    .site-header .macro-primary-navigation > div > div > .headers-icon-links button:hover { color:var(--bs-tertiary)!important }
 
     .sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button { bottom:0.125rem!important}
    .sec-featured-athletes .component-aotw.layout-align .player::after { bottom:1.5rem}
    .sec-featured-athletes .component-aotw.layout-align .player .player-details::after { top:1.5rem }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details { padding:2rem!important }
    .sec-featured-athletes .component-aotw.layout-align .player { border-color:var(--bs-primary)}
    .section.sec-featured-athletes { padding:0!important }
   
}